html, body {
	margin:0; padding:0;
	height:100%; }
 
body {
	background: #eef2f1;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif; 
	line-height: 145%; }

a:link, a:visited {
	text-decoration: none; }
a:hover, a:active {
	text-decoration: underline; }

 
#floater {
	position:relative; float:left;
	height:50%;	margin-bottom:-260px;
	width:1px; }
#centered {
	position:relative; clear:left;
	height:510px; width:100%; min-width:600px;
	margin:0 auto;
	background:#fff; }



 
h1 {
	position: absolute; 
	margin: 0; padding: 0;
	left: 10px; top: 10px; 
	text-transform: uppercase; 
	letter-spacing: 2px; 
	color: #b6c5ca; 
	font-weight: bold;
	font-size: 24px; }
h1 a:link, h1 a:visited {
	color: inherit; }
h1 a:hover, h1 a:active {
	color: #0094b9;  }

h2 { 
	margin-top: 0; }

 
#book { 
	text-align: right; 
	width: 44.5%; }
#book img {
	margin-top: 20px; 	}


#right {
	/* border: 1px dotted blue; */
	position:absolute; left:45%; right:0; top:0; bottom:0;
	/* overflow:auto; height:500px; */
	margin: 20px; 
	padding: 40px 0 0 .25em; }

#right .words {
	width: 400px; }
#right .blurb {
	margin: 40px 0 5px 0;
	font-size: 17px; 
	text-indent: -.25em; }
#right .credit {
	text-transform: uppercase; 
	color: #575d58; 
	font-size: 13px;
	letter-spacing: 1px; 
	margin: 0 0 0 1em; }
#right .order {
	margin: 60px 0 20px 0;
	font-size: 20px;
	font-weight: bold; }
#right #samplechapter {
	margin-bottom: 37px; }

#right a:link, #right a:visited,
#longpage a:link, #longpage a:visited{
	color: #0094b9; }
 
#bottom {
	position:absolute;
	bottom:10px; right:10px;
	font-size: 90%; 
	color: #a3b6ac; 
	text-align: right; }
#bottom p { margin: 0 }
#bottom a {
	color: inherit; }
#bottom a:active, #bottom a:hover {
	color: #0094b9;  }


ol li, ul li {
	margin-bottom: .5em; }


#longcentre {
	text-align: center; }
#longpage {	
	background: white; 
	width: 40em;
	text-align: left; 
	margin: 4em auto 3em auto; }
#longpage .words {
	text-align: left; 
	padding: 2em;
	position: relative; }
#longpage #options {
	float: right; 
	width: 190px; 
	margin: 0 0 1em 1em; 
	font-size: 80%; }
#longpage #options .order {
	margin-left: 5px; 
	line-height: 145%; }

.notfixed { 
	position: relative ! important; 
	margin-bottom: 5px;
	margin-right: 5px; }


ul.index {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 80%;
	line-height: 120%;
}
ul.index ul { 
	list-style: none;
	margin-left: 1em;
	padding: 0; }
ul.index li {
	margin-left: 1em;
	text-indent: -1em;
}

.clear { clear: both;}

.smallorder {
	font-size: 85%;
	border: 1px solid #ccc;
	padding: .5em;
	margin-bottom: 2em;
}

.new { 
	color: red;
	font-size: 75%;
	font-weight: bold;
}